<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Agree to Terms of Use</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">

    <style>
        /* Checkbox color*/
        .ui-checkbox-off:after {
            background-color: white !important;
        }
        .ui-checkbox-on:after {
            background-color: #5e5e5e !important;
        }
    </style>

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>
    <script type="text/javascript" src="js/keen.min.js"></script>
    <!-- Checkbox Scripts -->
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-17212558-7"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'UA-17212558-7');
    </script>



    <script>
        $(document).ready(function () {
            $('#launch').hide();
        });

        $(document).on("change", "#checkbox-1", function () {
            if ($(this).prop("checked")) {
                $("#launch").show();
            } else {
                $("#launch").hide();
            }
        });
    </script>

</head>

<body>

    <!-- PAGE -->
    <div data-role="page" data-title="Agreement" class="jqm-agree">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">
            <div data-theme="e" data-form="ui-body-e" class="ui-body ui-body-e ui-corner-all">
                <a href="terms-of-use.html" data-transition="fade">DNA Group App Terms of Use</a>
                <fieldset data-role="controlgroup">
                    <input type="checkbox" name="checkbox-1" id="checkbox-1" class="chk" data-theme="a" />
                    <label for="checkbox-1">I agree to the DNA Group App Terms of Use</label>
                </fieldset>
                <div id="launch"><a href="main.html" id="launch" class="ui-btn ui-btn-e" data-ajax="false">Launch</a></div>
            </div>
        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

</body>

</html>